{
  "verseBefore": "Atoh Yaak Plêêl ku Plêêk heq khienq Lôôk Jê-xu riilh hlê xing aduq kaxêêt riilh đom oh ay, yôôych Plêêk heq khienq Lôôk Wơt Dêh Jê-xu riilh hlê xing aduq kaxêêt kung hnoq gơmưh Yaak Plêêk Kadraq riilh đom oh ay đơu kahniq varơuq riilh ka xak xơmơơk hnoq kaxêêt hnoq kaxêêt ku oh ay.",
  "verseAfter": "Atoh Yaak Plêêl ku Plêêk heq khienq Lôôk Jê-xu riilh hlê xing aduq kaxêêt riilh đom oh ay, yôôych Plêêk heq khienq Lôôk Wơt Dêh Jê-xu riilh hlê xing aduq kaxêêt kung hnoq gơmưh Yaak Plêêk Kadraq riilh đom oh ay đơu kahniq varơuq riilh ka xak xơmơơk hnoq kaxêêt ku oh ay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-06-11T10:07:07.263Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
